@font-face{
    font-family:'HeadingBold';
    src: local("Segoe UI Semibold");
    font-weight:normal;
    font-style:normal;
}
@font-face{
    font-family:'HeadingRegular';
    src: local("Segoe UI");
    font-weight:normal;
    font-style:normal;
}
@font-face{
    font-family:'HeadingLight';
    src: local("Segoe UI Light");
    font-weight:normal;
    font-style:normal;
}


h3,h5,
.proxima-bold,
.proxima-regular,
.button.big-green-btn,
.orange-promo-link,
.small-product-box strong,
.small-product-box .add-info > span,
.section-header,
.grey-sidebar-box label,
.sales-label,
.sales-phone,
.main-menu-holder > li a,
.button, input.button,
.grey-sidebar-box input[type="submit"],
.footer-wrapper .call-sales span,
.footer-wrapper .call-sales strong,
.footer-links-list > strong,
.inner-page-1 h2.logo strong,
.inner-page-1 h2.logo strong span,
.inner-page-1 .second-content-col .btn,
.benefits h2,
.benefits ul li h3,
.left-col-holder h2,
.left-col-holder h3,
.benefit-box .heading strong,
.simple-box h3,
ol.insructions,
.tabset ul li h3,
.tabset ul li a,
.tabset ul li.active a strong,
.tabs-holder ul.check-list li,
.contact-box h3,
.price-table td.buy .button,
.left-col-holder .links-box h3,
.box404 h3,
.box404 .box h4,
.news-text .newsdate {
  text-shadow: 0 0 1px rgba(0, 0, 0, 0.2) !important;
}

.button.small {
  line-height: 23px !important;
}

.main-product .text-part h3 {
  font-family: 'HeadingRegular', 'Helvetica Neue', Arial, sans-serif;
  font-weight: bold;
  font-size: 20px;
  color: #333;
}
.product-box h5 {
  font-family: 'HeadingRegular', 'Helvetica Neue', Arial, sans-serif;
  font-weight: bold;
  color: #333;
}
